﻿@charset "utf-8"; 
.kche-t70>.kche-template-title>h2 { font-size: 24px;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t46>.kche-flex-row-reverse { padding-right: 20px; background: #f5f5f5;}
.prodetails-tabs .prodetails-tabs-item.green:nth-child(2){display:none}
.table-wrap table tr:nth-child(odd){background-color: #efefef;}
.table-wrap table tr:nth-child(even){background-color: #fff;}
.news-main .newslist li .img{aspect-ratio: unset;}